/* Functions in 3dcut.c: */
void pascal far saver(void);
void pascal far database(void);
void pascal far saverload(char campaign);
void pascal far indepth(void);
void pascal far launch(void);
void pascal far flyhome(void);
void pascal far goodflyby(void);
int pascal far mainmenu(void);
void pascal far landing(void);
void pascal far launching(void);
void pascal far land(void);
void pascal far newcampaign(int s);
void pascal far generatemissiondata(void);
void pascal far writedata(void);
void pascal far readdata(void);
void pascal far briefing(void);
void pascal far start(void);
